﻿
#banner_container
{
    background: url("./images/facebook-icon.png") no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 60px;
    width: 669px;
    margin: 0 0 10px 0;
    cursor:pointer;
    
}

#copy_container
{
    color: #666666;
    font-size: 13px;
    margin: 2px 0 0 15px;
}


.banner_header {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 100%;
    padding: 8px 0 2px 10px;
}

.blue
{
color:#3b5998;
padding-left:10px;
cursor:pointer;
}